#slider_container {
  overflow:hidden;
  margin:0;
  padding:0;	

}

.pix_diapo {
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	box-shadow: 0 0px 0 #000;
	height: 270px;
	margin: 0 0;

	position: relative;
	width: 590px;
}
.pix_diapo > div {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#pix_prev, #pix_next {
	cursor: pointer;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 1001;
}
#pix_prev {
	background: url(../../../uploads/slider/buttons/prev.png) no-repeat;
	left: 10px;
}
#pix_next {
	background: url(../../../uploads/slider/buttons/next.png) no-repeat;
	left: auto!important;
	right: 10px!important;
}

#pix_next > span {
	background: url(../../../uploads/slider/buttons/play.png) center no-repeat;
	display: block;
	height: 40px;
	width: 40px;
}
#pix_pag {
	margin: 0 auto;
	position: relative;
	width: 590px;
	z-index: 1002;
    float:left;
}
#pix_commands {
	cursor: pointer;
	display: block;
	float: left;
    text-align:left;
	height: 26px;
	margin: 8px 0 0 13px;
	position: relative;
	width: 24px;
}
#pix_play {
	background: url(../../../uploads/slider/buttons/play.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_stop {
	background: url(../../../uploads/slider/buttons/pause.png) center no-repeat;
	height: 24px;
	left: 0;
	position: absolute;
	top: 0;
	width: 24px;
}
#pix_pag_ul {
	float: left;
	margin: 0;
	padding: 0;
}
#pix_pag_ul > li {
	cursor: pointer;
	display: block;
	.display: inline-block;
	float: left;
	list-style: none;
	background: url(../../../templates/stars/images/content/slider_button.png) center no-repeat;
	margin:0;
	padding:12px 0 0 13px;
	text-align: center;
    color:#616161;
	width: 43px;
	height:35px;
    font-size:16px;
    font-family:MyCustomFont;
    font-weight:bold;
}
#pix_pag_ul > li > span {
	color:#616161;
}
#pix_pag_ul > li:hover > span > span {
	color:#d00000;
}

#pix_pag_ul > li > span > span {

	float: left;
	height: 16px;
	width: 16px;
}
#pix_pag_ul > li.diapocurrent > span > span {
	color:#d00000;
}
#pix_pag_ul > li > .pix_thumb {
	border: 4px solid #f2f2f2;
	.border: 4px solid #e6e6e6;
	border: 4px solid #e6e6e6\9;
	-moz-box-shadow: 0 1px 8px #000;
	-webkit-box-shadow: 0 1px 8px #000;
	box-shadow: 0 1px 8px #000;
	height: 64px;
 	left: -100px;
	position: absolute;
	top: -60px;
	width: 200px;
}
#pix_pag_ul > li > .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid  #e6e6e6;
	top: 12px;
	left: 4px;
	position: absolute;
}
.pix_relativize {

	position: relative;
}
.imgFake {
	cursor: pointer;
}
.elemHover {
	position: absolute;
}
.caption {
	bottom: 20px;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 10px;
}

.caption2 {
	bottom: 57px;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 10px;
}
.ui-loader {
	display: none;
}

.captionheadline {
	cursor: pointer;
	display: block;
	height: 23px;
	padding-top:12px;
	position: absolute;
	top: 100%;
	right:0;
	width: 155px;
	text-align:left;
	z-index: 1001;
	color:#373737;
	font-size:18px;
	font-family:MyCustomFont;
}